[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F10 VS vlc



2009/3/25 Dennis Kaptain <dkaptain yahoo com mx>:
>
>> Asunto: Re: F10 VS vlc
>
>>
>> 2009/3/25 Dennis Kaptain :
>> >
>> >> Asunto: F10 VS vlc
>> >
>> >>
>> >> Hi!
>> >>
>> >> I just noticed last night that vlc no longer displays its GUI. It still
>> >> plays audio (haven't tried video yet), but I get no control panel from
>> >> it anymore. I have to kill it (kill -9) to stop it, and there are no
>> >> controls.
>> >>
>> >> As recently as this past weekend it was working fine.
>> >>
>> >> Did perhaps an update install a broken one? Any other ideas?
>> >>
>> >> Thanks!
>> >> --
>> >
>> > Fred,
>> > Please do me a favor. Install keepassx and see if it starts. I have vlc and
>> have the same problem. I'm wondering if my keepassx problem is the same problem
>> that vlc is having ie. no GUI displays.
>> >
>> > I found the sourceforge site where I need to file a bug report but I'm
>> thinking this really isn't a keepassx (or vlc) bug at all but something else so
>> I hesitate.
>> >
>>
>> It may be a libX11 bug - a similar bug (no GUI) has been reported for
>> emacs, and only started occuring in the past day or so following a
>> libX11 update.
>>
>
> That makes 3 applications affected , emacs, vlc, and keepassx.
> This is a list of packages I upgraded at the time things stopped working.
>
> [root confianza ~]# grep "Mar 24 08" /var/log/yum.log
> Mar 24 08:54:15 Updated: selinux-policy-3.5.13-49.fc10.noarch
> Mar 24 08:54:51 Updated: selinux-policy-targeted-3.5.13-49.fc10.noarch
> Mar 24 08:54:55 Updated: libX11-1.1.5-1.fc10.i386
> Mar 24 08:54:58 Updated: gtk2-2.14.7-7.fc10.i386
> Mar 24 08:54:58 Updated: lcms-libs-1.18-1.fc10.i386
> Mar 24 08:55:15 Updated: 1:java-1.6.0-openjdk-1.6.0.0-11.b14.fc10.i386
> Mar 24 08:55:17 Updated: ffmpeg-libs-0.4.9-0.55.20080908.fc10.i386
> Mar 24 08:55:17 Updated: postgresql-libs-8.3.7-1.fc10.i386
> Mar 24 08:55:18 Updated: lcms-1.18-1.fc10.i386
> Mar 24 08:55:23 Updated: libX11-devel-1.1.5-1.fc10.i386
> Mar 24 08:55:24 Updated: 1:java-1.6.0-openjdk-plugin-1.6.0.0-11.b14.fc10.i386
> Mar 24 08:55:26 Updated: uniconvertor-1.1.3-5.fc10.i386
> Mar 24 08:55:27 Updated: xorg-x11-drv-vesa-2.2.0-3.fc10.i386
> Mar 24 08:55:28 Updated: keepassx-0.3.4-3.fc10.i386
> [root confianza ~]#
>
>
> libX11 and/or gtk2. These are the most likely suspects on the list.
>

Yep. BZ entry of relevance:
https://bugzilla.redhat.com/show_bug.cgi?id=492085


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]